
Foreman - Bug #11159

Repo Sync Satellite 6

07/20/2015 12:08 PM - Brett Champion

Status: Rejected   

Priority: High   

Assignee:    

Category:    

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

After starting sync with selected repos, I get "Sync Incomplete" errors and after a page refresh I can no longer login through the web

interface. Details from full trace below:

Errno::ENOENT

No such file or directory - /usr/share/foreman/tmp/cache/idle_timeout20150720-12470-134b3bx.lock

app/models/setting.rb:55:in `[]'

app/controllers/concerns/foreman/controller/session.rb:25:in `update_activity_time'

app/models/concerns/foreman/thread_session.rb:33:in `clear_thread'

lib/middleware/catch_json_parse_errors.rb:9:in `call'

History

#1 - 07/20/2015 02:09 PM - Brett Champion

- File production.log added

#2 - 07/21/2015 03:41 AM - Dominic Cleal

- Status changed from New to Feedback

Please contact production support or try with a stable version of Foreman and Katello, the software you're using is much older.

#3 - 05/17/2017 10:50 AM - Anonymous

- Status changed from Feedback to Rejected

Files

production.log 1000 KB 07/20/2015 Brett Champion

Powered by TCPDF (www.tcpdf.org)

05/20/2024 1/1

http://www.tcpdf.org

